<?php

namespace App\Filament\Resources\CartDiscountResource\Pages;

use App\Filament\Resources\CartDiscountResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListCartDiscounts extends ListRecords
{
    protected static string $resource = CartDiscountResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
